Subject: Re: Job | Tech Support Remote Screening
From: Rajat Shukla <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 14:45:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

15 Applicants

View All

Rajat Shukla
CS, PS, IMS, AWS are subject of interest. I am learning about cloud computing (AWS). After the completion of AWS certification, I will be able to work in the cloud field also. Right now I am working as CS core engineer here in Ericsson Global India Limited @ Noida location. Here in Ericsson, I am doing the configuration in different CS core Node like MSC/MGW/HLR/HSS/GMSC/GMGW/STP. And willing to do the same in IMS nodes also.

Shortlist

Reject

Current Designation CS Core Engineer
Current Company Ericsson India Global Services Pvt. Ltd.
Notice Period 3 Months
Previous Designation CS Core Engineer
Previous Company ZTE Telecom India Pvt Ltd

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Delhi, Noida
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
linux, Technical Engineer, Technical Support Engineer, CS Core Engineer, Troubleshooting, Windows, System Administration, Desktop Support, HLR, Network Administration, Operating Systems, Win, MS Office, MSC, MGW

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem